# Danish translation of katepybrowse
# Copyright (C)
# Erik Kjær Pedersen <erik@binghamton.edu>, 2002,2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: katepybrowse\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 03:49+0000\n"
"PO-Revision-Date: 2008-10-05 05:43+0000\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 10:46+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: kpybrowser.cpp:191
msgid "Name"
msgstr "Navn"

#: kpybrowser.cpp:194 kpybrowser.cpp:274
msgid "Classes"
msgstr "Klasser"

#: kpybrowser.cpp:198 kpybrowser.cpp:278
msgid "Globals"
msgstr "Globale"

#: pybrowse_part.cpp:40
msgid "Update Python Browser"
msgstr "Opdatér Python-søger"

#: pybrowse_part.cpp:55
msgid "Python Browser"
msgstr "Python-søger"

#: pybrowse_part.cpp:110
#, kde-format
msgid "Could not find method/class %1."
msgstr "Kunne ikke finde metode/klasse %1."

#: pybrowse_part.cpp:110
msgid "Selection"
msgstr "Markering"

#. i18n: file: ui.rc:4
#. i18n: ectx: Menu (python)
#: rc.cpp:3
msgid "P&ython"
msgstr "P&ython"
